Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity SQL server 2000 sp3

I have run the setup.bat file for SQL server 2000 sp3, but when I look at the properties for my server in Microsoft SQL Server>Enterprise Manager, the product version is still 8.00.558(SP2).

Can someone please shed somme light on this matter.

Cheers

Lee

4 REPLIES
New Member

Re: Unity SQL server 2000 sp3

Two things:

1.) SQL 2k SP3 is not yet qualified for use with Unity yet. This means it is not supported. Install SQL 2k SP2 and the Security Rollup 1 instead.

http://www.microsoft.com/sql/downloads/2000/sp2.asp?SD=TECH&LN=en-us&gssnb=1\

2.) You're probably running MSDE. The installation process is different.

http://www.cisco.com/en/US/partner/products/sw/voicesw/ps2237/products_tech_note09186a00800943a6.shtml

adm

New Member

Re: Unity SQL server 2000 sp3

Adam,

Have you tried to find the download for the security rollup? This is the most confusing web site, Is this the file name Download 8.00.0667_enu.exe now?

New Member

Re: Unity SQL server 2000 sp3

Did I post the wrong link earlier? This is what I should have put up:

http://support.microsoft.com/default.aspx?scid=kb;en-us;Q316333&id=Q316333

Microsoft's site is very confusing, unfortunately. I fielded a case today from one particularly frustrated customer, and when I went to look at the site, I couldn't figure out what was going on either. From looking at the release dates, however, I'm fairly certain 8.00.0686 is what you should be downloading. This was released on the 26th.

I did notice that Jeff L. had said on Saturday that ECSBU has given SP3 the go-ahead. I'm very certain now that the word is SP2 + Security Rollup 1instead. Some of my teammates told me that there had been problems with SP3 and Unity. Mind you, SP3 may be supported with other Cisco products, so you'll want to read through the Cisco security alert to make sure your Windows-based Cisco software supports SP3.

adam

Cisco Employee

Re: Unity SQL server 2000 sp3

Hey Adam...

The word from the team looking at this all day is that SP3 is the way to go for this... it's all official-like now.

143
Views
5
Helpful
4
Replies
CreatePlease login to create content